# Caesars shakes off cyberattack with strong Q3 Las Vegas demand
## The casino operator, however, faces extensive litigation and government inquiries following theft of its customer rewards database.
## Information:

+ Link: https://www.cybersecuritydive.com/news/caesars-cyberattack-q3-las-vegas/698466/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 01 November 2023, 10:54
+ Date scraped: 03 November 2023, 16:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/BIq4S-VFEkVRWkvzvExrnIknbzfa3AxMXsyaY2sAO84/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTY4NTE2OS5qcGc.jpg)


Caesars Entertainment is showing little immediate impact from a late summer social-engineering attack after a demand in Las Vegas fueled strong third-quarter earnings.


The casino and sports betting giant reported $3 billion in revenue for the quarter, up 3.7% compared with $2.9 billion in the year-ago period.


Net income rose 42% to $74 million for the quarter, compared with $52 million in the year-ago period.


Despite the strong financial performance, the company did not see any benefit from the operational impact on rival MGM Resorts after a[pair of prolific threat groups](https://www.cybersecuritydive.com/news/mgm-resorts-caesars-attacks-hospitality/693689/)launched social-engineering attacks on Caesars Entertainment and MGM Resorts in early September.


But for Caesars CEO Tom Reeg, there was no benefit from seeing a competitor go through an attack.


“No, I wouldn’t call out a benefit,” Reeg said during the call, responding to an analyst question. “I will tell you one thing I know for certain after this quarter is, nobody benefits from a cybersecurity incident.”


Researchers linked Scattered Spider and AlphV/BlackCat to the social-engineering attacks that stole information from the Caesars customer rewards database and disrupted much of the casino and hotel operations at MGM Resorts for several days.


Caesars is facing 13 federal and state lawsuits stemming from the attack and the resulting theft of its rewards database,[according to a 10-Q report](https://investor.caesars.com/static-files/1b88fd4d-d875-4123-9c85-a7ac74f1fda6) filedwith the Securities and Exchange Commission.


The lawsuits, filed in Nevada, California and New Jersey, allege the company failed to take reasonable security measures to protect customer data. Caesars will seek to consolidate the cases, the company said. State regulators have also made inquiries about the attack and Caesars said it is fully cooperating.


Caesars warned it may incur losses related to the cases, but said it is pursuing insurance coverage.


While Caesars has yet to determine the full impact of the attack, the company said it has and will continue to incur expenses. The gaming company warned it does not know how the attack may impact guest behavior in the future.


Thus far the incident has not had a material impact on the company’s financials and Caesars does not currently foresee a material impact moving forward.





## Tags:


### Autogenerated tags:
caesars social-engineering mgm
