# Clorox lowers sales outlook as recovery from 2023 cyberattack continues
## The cleaning products maker is still working to fully restore distribution capabilities after the attack.
## Information:

+ Link: https://www.cybersecuritydive.com/news/clorox-lowers-sales-outlook-cyberattack/715119/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 03 May 2024, 10:56
+ Date scraped: 07 May 2024, 17:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/-DGW3e65o2n6rvWYVq2UzxuzOcPpgwJL737qrP_lQHA/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEwOTAxMjQ1N19OejBxZXY5LmpwZw.webp)


### Dive Brief:


* Clorox cut its[financial outlook for fiscal year](https://s21.q4cdn.com/507168367/files/doc_financials/FY24/Q3/Q3FY24-CEO_CFO-Prepared-Remarks.pdf)2024 as the company pushes to fully recover from a 2023 cyberattack and confronts ongoing inflationary pressure impacting consumer demand.
* Clorox has recovered about 90% of the market share it lost after the August 2023 attack, and fully expects to restore the lost product distribution by the end of the fiscal fourth quarter, chair and CEO Linda Rendle told analysts during the fiscal third-quarter earnings call on Tuesday. While Clorox returned to normal service levels at the end of the quarter, some products “experienced slower supply recovery than we planned,” Rendle said.
* “Given the magnitude of disruption from the cyberattack, we knew our plans to restore the fundamentals of our business would be complex and a recovery path would not be linear,” Rendle said.


### Dive Insight:


The Oakland, California-based firm was hit by a major cyberattack in August 2023, which led to severe operational disruptions and[extended product shortages.](https://www.cybersecuritydive.com/news/clorox-warns-shortages-cyberattack/694030/)


Clorox makes a number of widely used household products, including Clorox bleach, Pine Sol cleaner and Fresh-Step kitty litter.


Clorox in February said it incurred $49 million in costs from the cyberattack and the company’s[CISO Amy Bogac left the company](https://www.cybersecuritydive.com/news/Clorox-cyberattack-CISO-departs-CIO/700041/)in late 2023. The company said it incurred $8 million in costs during the fiscal third quarter, which ended March 31, and $57 million year-to-date, including third-party consulting, forensics, operational costs related to the disruption and other expenses, in a quarterly 10-Q[filing with the Securities and Exchange Commission](https://d18rn0p25nwr6d.cloudfront.net/CIK-0000021076/86e90dcd-216a-46eb-b8ca-a7db9a5e161f.pdf).


The company said net sales are still expected to be down in the single digits, however it is revising the forecast warning that results will fall into the low end of the range. The forecast is also being impacted by the divestiture of the company’s Argentina business.


Thus far, Clorox has not seen any insurance recoveries stemming from the attack, the company said in the 10-Q filing.





## Tags:


### Autogenerated tags:
clorox cyberattack rendle
