# IronNet in NYSE compliance crosshairs after failing to file quarterly earnings on time
## Management at the cybersecurity firm has been in talks on a deal to raise additional capital and go private.
## Information:

+ Link: https://www.cybersecuritydive.com/news/ironnet-nyse-compliance-earnings-delay/685105/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 06 July 2023, 08:12
+ Date scraped: 11 July 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/0rpaPSj3MxOovBmOXqPqQDJO8p9JSeKbeEU0Z_m-sNg/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0NjU5NTEyNzUuanBn.jpg)


IronNet received a non-compliance notice from[the New York Stock Exchange](https://www.businesswire.com/news/home/20230628101187/en/IronNet-Announces-Receipt-of-Notification-Letter-from-NYSE)after failing to file its earnings report on time with the Securities and Exchange Commission for the fiscal quarter ending April 30.


The McLean, Virginia-based cybersecurity firm notified the SEC of its inability to file the quarterly report on June 15, citing the need to divert company resources. Company management has been trying to raise additional capital and negotiate a strategic transaction.


Under NYSE rules, the company has six months to file its 10-Q. If the company fails to file the financial statement by Dec. 20, the NYSE can grant an extension of six additional months.


The network detection and response firm[previously got notice in late January](https://ir.ironnet.com/news-events/press-releases/detail/76/ironnet-announces-receipt-of-continued-listing-standard)that it was not in compliance with NYSE listing standards. Those include a share price over $1 for 30 consecutive days, an average global market cap of $50 million over 30 days and a total stockholders’ equity of at least $50 million.


The company has struggled financially in recent months and warned in a December regulatory disclosure with the SEC that it might need to consider a bankruptcy filing. In September, IronNet reported a [net loss of $28.4 million](https://d1io3yog0oux5.cloudfront.net/_ef22411f72f98710c060b5f7898adccd/ironnet/news/2022-09-14_IronNet_Reports_Fiscal_Second_Quarter_2023_68.pdf) for the fiscal second quarter ended July 31. Just two months ago, the company [filed an annual report](https://ir.ironnet.com/financials/all-sec-filings/content/0000950170-23-022530/0000950170-23-022530.pdf) for the fiscal year ended January 31.


The company was founded in 2014 byretired Gen. Keith Alexander, the former director of the National Security Agency and the first commander of U.S. Cyber Command. Alexander serves as president, chairman and CEO of IronNet.


The company has been a major provider of cybersecurity to the public sector, including the U.S. government. However, IronNet[threatened to file for bankruptcy protection in 2022](https://ir.ironnet.com/financials/all-sec-filings?page=3##document-598-0001193125-22-307332-2)after a series of layoffs and allegations in a federal securities lawsuit of misleading statements regarding company finances.


IronNet denied those allegations, however the company audit committee later agreed to investigate the claims.In late December, C5 Capital, a major shareholder, proposed a deal to take the company private. 


In mid-June IronNet[disclosed an agreement with C5 CC Ferrous](https://ir.ironnet.com/financials/all-sec-filings##document-646-0000950142-23-001719-3), a joint venture firm, on a deal to fund up to $13 million to cover IronNet’s shortfall, replace the management team and take the company private, followed by a recapitalization deal.


The post closing funding amount should not exceed $51 million, according to the regulatory filing.


Linda Zecher will be named CEO and Cameron Pforr will be named president and CFO, under the new agreement.


A spokesperson for C5 Capital said the company “cannot legally comment on an ongoing process,” in an email.


IronNet did not respond to a request for comment.





## Tags:


### Autogenerated tags:
ironnet nyse c5
