# Amnesty International Cites Indonesia as a Spyware Hub
## The growing amount of surveillance technology being deployed in the country is concerning due to Indonesia's increasing blows to civic rights.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/amnesty-international-cites-indonesia-as-spyware-hub
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 06 May 2024, 02:00
+ Date scraped: 06 May 2024, 02:08

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt7790e0449581abb3/6635497ba4e3ce2fedcfa13a/indonesiaflag_Rawf8_alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

New research from Amnesty International's Security Lab identifies Indonesia as an emerging hub for surveillance tools and suppliers. The organization found evidence of sales and shipment of "[highly invasive spyware](https://www.darkreading.com/remote-workforce/predator-mobile-spyware-alive-and-well-and-expanding)and other surveillance technologies" sent to Indonesia from countries like Israel, Greece, Singapore, and Malaysia dating back to 2017 up until last year.

These surveillance tools reportedly belong to companies like "Q Cyber Technologies (linked to NSO Group), the Intellexa consortium, Saito Tech (also known as Candiru), FinFisher and its wholly-owned subsidiary Raedarius M8 Sdn Bhd, and Wintego Systems."

[Amnesty International also detailed](https://securitylab.amnesty.org/latest/2024/05/a-web-of-surveillance/)various malicious domain names and network infrastructures connected to spyware platforms that are targeting individuals in Indonesia. While the domain names mimic political parties and media outlets, it's unclear who is actually being targeted, according to Amnesty International. Spyware historically has been used by government entities to[target civil society and journalists,](https://www.darkreading.com/endpoint-security/pegasus-spyware-togolese-journalists-mobile-devices)so for Indonesia, where civil rights are under assault, this is "of special concern," according to Amnesty's report.

"The current research provides material evidence to inform further research and accountability efforts to ensure that civil society in Indonesia can operate in an environment free from the fear of unlawful surveillance," the report said.




## Tags:


### Autogenerated tags:

