# Q&amp;A: How Israeli Cybersecurity Companies Endure Through the Conflict
## As Israeli employees get called up for reserve military duty, the impact on their day jobs and employers is still being calculated.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/israeli-cybersecurity-companies-enduring-conflict
+ Source: DarkReading
+ Author: Dan Raywood, Senior Editor, Dark Reading
+ Date published: 30 January 2024, 14:00
+ Date scraped: 30 January 2024, 15:03

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt003ada269b3de8fb/65b7bd37f135e9040bf3019d/israeli_flag_Panther_Media_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

Military forces in Israel have increased their numbers by calling up citizens in[reserve duty](https://en.wikipedia.org/wiki/Reserve_duty_(Israel)#:~:text=In%20reserve%20duty%20(or%20reserve,as%20a%20matter%20of%20routine)to provide reinforcements during the Gaza war.

Some[reports claimed the Israeli military summoned around 360,000 reservists](https://www.washingtonpost.com/world/2023/10/10/israel-military-draft-reservists/)— roughly 4% of Israel's 9.8 million population — who left their regular jobs to join the military operation. However,[some experts believed](https://www.darkreading.com/cybersecurity-operations/gaza-conflict-how-israeli-cybersecurity-will-respond)that the drafting of reservists would cause a temporary staff shortage until the conflict is resolved.

Dark Reading spoke with Bobi Gilburd, whose day job is a chief innovation officer at Team8 but who spent 26 years in the Israeli Defence Forces' Unit 8200 intelligence unit — and was called up at the start of the conflict and served for just under four weeks — about how businesses are coping.

![Headshot of Bobi Gilburd](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt3d075c812da42150/65b7b7f8f57db6040a46cd76/Bobi_Headshot.jpeg?width=700&auto=webp&quality=80&disable=upscale "Headshot of Bobi Gilburd")Bobi Gilburd, chief innovation officer, Team8

Dark Reading: When reservists get called up in a conflict, do you have to join?

Bobi Gilburd:Officially, you are obligated to come if you're called, but I'm not familiar with anyone that was reluctant to join. Most people don't wait to be called: They called their [former regiment] saying 'How can I assist, just let me know if you need me.'

Most of the people in Team8 are people who have graduated from Unit 8200 [the Israeli military's signal intelligence, decryption, and cyberwarfare unit], and returned to it. Most of the people who are on reserve duties go to assist in their previous position [that they served in while in military service], while some are called to fill in positions that are not necessarily the same positions that they have served in their military service.

People are doing it as they're really into it — not just because they are obligated; everyone wants to take part in assisting in this situation. Actually, there are a lot of people who were frustrated because they were not called, and they want to take to take part in this.

DR: How much did being called up affect companies and staffing levels?

Gilburd:Just to understand the magnitude, in the first couple of weeks, around Tel Aviv everyone was in some kind of reserve duty. For one of our portfolio companies, two-thirds of the founders were doing this reserve service.

DR: So people are able to do their regular day jobs and then the military service?

Gilburd:You need to be able to do both. Actually, when people are in service, in Team8, for example, we don't expect them to do their Team8 work. But people still join Zoom calls even in uniform and even if they're not expected to do so. The army will understand completely if you must take a break for a couple of days or weeks due to your day job.

DR: Let's talk about your day job as chief innovation officer at Team8. What does that involve?

Gilburd:Team8 is a venture capital investor but is unique in the manner that we actually build the companies that we then invest in — we build the ideas, and we form the team. We connect teams with ideas and then build what we expect to be a successful cyber tech company.

My everyday work is exploring and finding new technologies, new opportunities around which we want to form our new companies. We build about one company a year, which means a lot of reaching out to potential founders.

DR: Do you feel companies are suffering because of the loss of staff?

Gilburd:Within Team8, we started this proactive approach, where we contacted our portfolio companies and asked how we can assist them and which of their staff and employees were missing. We try to fill in these roles.

I know that most of the companies managed to keep to their targets due to us and others filling in.

DR: Can companies operate if this conflict goes on for a longer period?

Gilburd:People were actually working around the clock in order to keep their businesses going, and from Team8 I think we have managed to keep providing our service, whatever it will be: developing the product, to supporting customers, without any notable impact.

People are just doing their army service and they are getting to the weekend and instead of getting sleep, they are doing their tech work, as everyone in Israel understands that the war is important.

We have seen several hundred thousand people going to reserve services. I don't think it's possible to continue working like this for several years — but I think everyone has the required incentive in themselves to continue working like this for several months. At least, I  don't expect any long-term impact on the Israel tech industry.




## Tags:


### Autogenerated tags:
team8
