# Frontier Communications data breach impacted over 750K people
## Frontier Communications is notifying over 750,000 individuals that their personal information was stolen in a recent cyber attack.
## Information:

+ Link: https://securityaffairs.com/164315/data-breach/frontier-communications-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 10 June 2024, 00:00
+ Date scraped: 10 June 2024, 01:04

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2024/06/image-5.png)



Last week, the RansomHub ransomware group claimed to have stolen the information of over 2 million customers from the American telecommunications company Frontier Communications. The RansomHub group claimed to have stolen 5GB of data from the telecommunications giant.


[![Frontier Communications](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/06/image-5.png?resize=941%2C487&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2024/06/image-5.png?ssl=1)


Stolen data include names, email addresses, SSNs, credits, scores, dates of birth, and phone numbers.


*“Data is more than 2 million customer with address name email ssn credit score date of birth and phone number. We gave frontier 2 months to contact us but they don’t care about clients data. Below is screenshot of some of the data.” reads the message published by the group. “Now anyone who wants to buy this data can contact our blog support, we only sell it once.”*


In April, Frontier Communications [notified](https://www.sec.gov/Archives/edgar/data/20520/000119312524100764/d784189d8k.htm) the Securities and Exchange Commission (SEC) that it had to shut down certain systems following a cyberattack. The incident was identified on April 14 after that an unauthorized threat actor gained unauthorized access to parts of its IT environment.


The company launched an investigation into the security breach with the help of leading cybersecurity experts and started operations to contain the incident.


*“Based on our investigation, we have determined that the third party was likely a cybercrime group, which gained access to, among other information, personally identifiable information.” [**reads**](https://www.sec.gov/Archives/edgar/data/20520/000156276224000120/fybr-20240331x10q.htm) the Form 10-Q (quarterly report of financial performance) filed by the company with the SEC in May**.** “While we do not believe the incident is reasonably likely to materially impact our financial condition or results of operations, we continue to investigate the incident, have engaged cybersecurity experts, and have notified law enforcement authorities.”*


RansomHub has published an image of the stolen records as proof of the data breach and threatens to publish the stolen data if the victim will not pay the ransom within nine days.


Initially, the company did not provide details about the attack, but last week it started notifying over 751,895 individuals that their personal information was stolen in the attack.


“On April 14, 2024, we detected unauthorized access to some of our internal IT systems. Our investigation identified your personal information among the data affected by this incident.” reads the [**notification letter**](https://apps.web.maine.gov/online/aeviewer/ME/40/8391c11f-2946-414a-bdc1-6ceff4ae0caa.shtml) sent to the Impacted individuals. “The personal information involved includes your <>. Based on our investigation, we do not believe your personal financial information was affected.“


Frontier Communications revealed that threat actors stole names, other personally identifiable information, and Social Security numbers. The company does not believe that financial information was affected.


Frontier Communications is offering a year of complimentary credit monitoring and identity theft resolution services months to the impacted individuals.


“In addition to activating the credit monitoring and identity theft resolution services, we recommend that you remain vigilant against incidents of identity theft and fraud by reviewing your account statements and monitoring your free credit reports for suspicious activity and to detect errors.” concludes the letter reads.


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [Mastodon](https://infosec.exchange/@securityaffairs)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, data breach)**





---




---





## Tags:


### Autogenerated tags:
ransomhub
