# AI Security Startup Apex Emerges From Stealth With Funding From OpenAI CEO
## Israeli AI security firm Apex has received $7 million in seed funding for its detection, investigation, and response platform.
## Information:

+ Link: https://www.securityweek.com/ai-security-startup-apex-emerges-from-stealth-with-funding-from-openai-ceo/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 02 May 2024, 14:42
+ Date scraped: 02 May 2024, 15:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israeli AI security startup Apex on Thursday announced emerging from stealth mode with $7 million in seed funding.**


The funding round was led by Sequoia Capital and Index Ventures, with participation from angel investors. Angel investors [reportedly](https://www.reuters.com/technology/israeli-cyber-startup-apex-gets-initial-investment-openais-altman-2024-05-02/) include [Sam Altman](https://www.securityweek.com/sam-altman-is-back-as-openai-ceo-just-days-after-being-removed-along-with-a-new-board/), the CEO of ChatGPT maker OpenAI. 


[Apex](https://www.apexhq.ai/) aims to address the security issues introduced by the increasing use of generative-AI by organizations. Gen-AI products such as ChatGPT can provide numerous benefits, but their use can also lead to data leaks, malicious data injection, and privacy-related problems.


Founded in 2023 by Matan Derman, who serves as the company’s CEO, and Tomer Avni, its CPO, Apex has developed a platform that provides deep visibility into an organization’s AI activity, enabling customers to define how AI is used and enforce security policies.

The platform is designed to detect AI attacks and violations of security standards, and enables organizations to investigate and respond to incidents.

Apex provides a portal for interacting with various AI products. It supports gen-AI chat platforms such as ChatGPT Enterprise, Google Gemini, Microsoft Bing and Amazon Q, as well as copilots such as the ones provided by Microsoft and GitHub, and custom AI applications built by the customer.

“Apex was founded with the mission of empowering security and AI teams to enable the secure and swift AI adoption within world-class organizations,” Derman said. “During the company’s founding, we consulted with dozens of executives to understand their needs and discovered a reluctance to adopt advanced AI due to security concerns. Apex is positioned to change all that, playing a key role in helping organizations secure AI models and applications and enabling them to leverage the power of AI safely.”

**Related**: [BeeKeeperAI Platform for AI Development on Sensitive Data Receives $12M in Funding](https://www.securityweek.com/beekeeperai-platform-for-ai-development-on-sensitive-data-receives-12m-in-funding/)


**Related**: [Enterprise AI Security Firm TrojAI Raises $5.75M in Seed Funding](https://www.securityweek.com/enterprise-ai-security-firm-trojai-raises-5-75m-in-seed-funding/)


**Related**: [DeepKeep Launches AI-Native Security Platform With $10 Million in Seed Funding](https://www.securityweek.com/deepkeep-launches-ai-native-security-platform-with-10-million-in-seed-funding/)


**Related**: [SydeLabs Emerges From Stealth Mode With $2.5 Million in Funding](https://www.securityweek.com/sydelabs-emerges-from-stealth-mode-with-2-5-million-in-funding/)





## Tags:


### Autogenerated tags:
chatgpt
