# Arlo will end support for these older cameras in April. Here's what you need to know
## Some of Arlo's older devices are reaching end-of-life in April, while some other models will see their end of support next year.
## Information:

+ Link: https://www.zdnet.com/home-and-office/smart-home/arlo-will-end-support-for-these-older-cameras-in-april-heres-what-you-need-to-know/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 03 January 2023, 17:19
+ Date scraped: 08 January 2023, 21:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/df4379bd3eb450e85eda820e8f41a2d4849ba2f7/2016/03/04/dc494e7a-dc89-4f7a-a6c6-eacde531e17a/netgear-arlo-q-main.jpg?auto=webp&fit=crop&height=675&width=1200)

Arlo Gen 3 and Arlo Pro wireless home security camera systems will stop being supported in April this year, meaning they'll lose access to functions including free cloud storage, firmware updates and security patches.

[Arlo](https://www.zdnet.com/home-and-office/smart-home/arlo-sale-holiday-2022-deals/), which makes a range of cameras and other security devices for connected smart homes and sold millions of devices has confirmed that support will end for the two products from April 1 2023 in an [end-of-life policy](https://downloads.arlo.com/images/PDFs/EOL_Policy/Arlo_End-of-Life-Policy-2022.pdf) effective as of January 1 which has been sent to users. 

The affected models are the Arlo VMC3030 Gen 3, which was first released in November 2014 and last shipped in January 2019, and the Arlo VMC4030 Pro, which was released in October 2016 and ceased production in December 2018.

The end-of-life (EOL) policy details how Arlo hardware devices typically will stop receiving support just four years on from when the product was last manufactured at volume.

For Arlo Gen 3 and Pro users, this means that cloud functions and services – including uploading, downloading, and storing of cloud recordings, will become reduced or entirely unavailable, effectively making the product obsolete for recording and storing security footage. Email notifications and E911 Emergency Calling will also no longer be supported from April 1 2023.

**Also:** [**Here's how to keep your home secure when you travel**](https://www.zdnet.com/home-and-office/smart-home/how-to-keep-your-home-secure-when-you-travel/)

Once Arlo products become unsupported, the end-of-life policy states that the devices will no longer receive firmware upgrades, security updates, bug fixes or patches as the end-of-life policy states, "Arlo may in its sole discretion provide updates to, or maintain certain services for, EOL'd Arlo Products, but Arlo is not obligated to do so after the EOL Effective Date."

The EOL notice also details which devices will stop receiving support in 2024. These include Arlo Baby, Arlo Pro2, Arlo Q, Arlo Q+, Arlo Lights and Arlo Audio Doorbell.

"The Arlo Products may reach the end of their product life cycle for a number of reasons, including changing market demands, technology innovation, development of alternate and more efficient software platforms, and/or improvements in product and cloud security," the company said.

Users who are unsure if they're affected can find out their model number by opening the Arlo Secure App, selecting Settings, then Support Center, clicking on specific camera and scroll down to Details section to view product model number.

**More on security**

* [**What are the best home security systems and do they require Wi-Fi?**](https://www.zdnet.com/home-and-office/smart-home/best-security-system/)
* [**The best video doorbells: Ring, Nest, Arlo, Logitech, and Eufy compared**](https://www.zdnet.com/home-and-office/smart-home/best-video-doorbell/)
* [**Eufy responds to camera security concerns**](https://www.zdnet.com/home-and-office/smart-home/eufy-responds-to-security-concerns/)
* [**How to repurpose an old Android phone as a security or pet camera**](https://www.zdnet.com/article/how-to-repurpose-an-old-android-phone-as-a-security-camera/)
* [**The scary future of the internet: How the tech of tomorrow will pose even bigger cybersecurity threats**](https://www.zdnet.com/article/the-scary-future-of-the-internet-how-the-tech-of-tomorrow-will-pose-even-bigger-cybersecurity-threats/)



## Tags:
***email-adresses***: lastmanufactured@volume.for

### Autogenerated tags:
arlo cloud end-of-life eol
