# Microsoft announces AI-powered Bing search and Edge browser
## ChatGPT-style AI tech brings more context to search, available today in a limited preview.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/02/microsoft-announces-ai-powered-bing-search-and-edge-browser/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 07 February 2023, 20:19
+ Date scraped: 07 February 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/02/GettyImages-1246871227-760x380.jpg)







Fresh off news of an extended partnership [last month](https://arstechnica.com/information-technology/2023/01/openai-and-microsoft-reaffirm-shared-quest-for-powerful-ai-with-new-investment/), Microsoft has [announced](https://news.microsoft.com/the-new-Bing/) a new version of its Bing search engine and Edge browser that will integrate [ChatGPT-style](https://arstechnica.com/information-technology/2022/12/openai-invites-everyone-to-test-new-ai-powered-chatbot-with-amusing-results/) AI language model technology from OpenAI. These new integrations will allow people to see search results with AI annotations side by side and also chat with an AI model similar to ChatGPT. Microsoft says a limited preview of the new Bing will be [available online today](https://www.bing.com/new).


Microsoft announced the new products during a press event held on Tuesday in Redmond. “It’s a new day in search,” The Verge [quotes](https://www.theverge.com/2023/2/7/23587454/microsoft-bing-edge-chatgpt-ai) Microsoft CEO Satya Nadella as saying at the event, taking a clear shot at Google, which has dominated web search for decades. "The race starts today, and we’re going to move and move fast. Most importantly, we want to have a lot of fun innovating again in search, because it’s high time."


[![](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_sample-1-640x414.jpg)](https://cdn.arstechnica.net/wp-content/uploads/2023/02/bing_sample-1.jpg)Microsoft


During the event, Microsoft demonstrated a new version of Bing that displays traditional search results on the left side of the window while providing AI-powered context and annotations on the right side. Microsoft [envisions](https://www.theverge.com/2023/2/7/23588249/microsoft-event-ai-live-blog-openai-chatgpt-bing-announcements-news) this side-by-side layout as a way to fact check the AI results, allowing the two sources of information to complement each other. ChatGPT is [well known](https://twitter.com/harrymccracken/status/1623035913977884672?s=20&t=-9Qe-F2Mu__t_7A0_pzQNA) for its ability to hallucinate convincing answers out of thin air, and Microsoft appears to be hedging against that tendency.



AnothermodeallowsuserstointeractwiththeBingchatbotthrougharegularchatinterface,suchasChatGPT,byaskingitquestions. In Edge, Microsoft will provide two new features: one called "compose," which acts as a writing assistant; and "chat," which can summarize a website or provide an interactive Q&A about the website's contents.


The "new Bing" isn't the first service to experiment with AI-assisted search engines. Both [Perplexity Ask](https://www.perplexity.ai/) and [YouChat](https://you.com/search?q=who+are+you&tbm=youchat&cfr=chat) currently provide similar conversational AI offerings. And on Monday, Google [lifted the veil on Bard](https://www.fastcompany.com/90845691/google-announces-new-bard-chatbot-to-counter-chatgpt), an AI-powered conversational bot that it says will power the future of its search experience, although it's not available in demo form yet. We expect to hear more about Bard and potentially other Google AI projects during an event [scheduled for Wednesday](https://arstechnica.com/gadgets/2023/02/it-sounds-like-google-will-unveil-its-chatgpt-clone-february-8/).


For now, Microsoft has made the new Bing available on a limited preview basis with some prefilled search results at [bing.com/new](https://www.bing.com/new), where there's also a sign-up link for a waitlist. This is a breaking news story, and we'll update it as we learn new information.














## Tags:


### Autogenerated tags:
microsoft google
