# NVIDIA fined for failure to disclose cryptomining sales boost
## The U.S. Securities and Exchange Commission (SEC) announced Friday that it settled charges against multinational tech firm NVIDIA for "inadequate disclosures" of cryptomining's impact on its gaming business.
## Information:

+ Link: https://www.bleepingcomputer.com/news/technology/nvidia-fined-for-failure-to-disclose-cryptomining-sales-boost/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 06 May 2022, 14:30
+ Date scraped: 06 May 2022, 15:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/01/0_NVIDIA_headpic.jpg)



The U.S. Securities and Exchange Commission (SEC) announced Friday that it settled charges against multinational tech firm NVIDIA for "inadequate disclosures" of cryptomining's impact on its gaming business.


Settled charges are linked to NVIDIA's failure to disclose that much of the company's gaming sales were boosted by cryptomining, with customers increasingly using NVIDIA GPUs to mine for cryptocurrency starting with 2017.


"The SEC's order finds that, during consecutive quarters in NVIDIA's fiscal year 2018, the company failed to disclose that cryptomining was a significant element of its material revenue growth from the sale of its graphics processing units (GPUs) designed and marketed for gaming," the SEC said.


"NVIDIA did not disclose in its Forms 10-Q, as it was required to do, these significant earnings and cash flow fluctuations related to a volatile business for investors to ascertain the likelihood that past performance was indicative of future performance."


Today we announced settled charges against NVIDIA Corporation for inadequate disclosures concerning the impact of cryptomining on the company's gaming business. 



## $5.5 million penalty


For violations of several sections in the Securities Act and the Exchange Act, the tech giant will have to pay a civil money penalty of $5,500,000 to the SEC.


"Without admitting or denying the SEC's findings, NVIDIA agreed to a cease-and-desist order and to pay a $5.5 million penalty," the SEC said on Friday.


The SEC's order ([PDF](https://www.sec.gov/litigation/admin/2022/33-11060.pdf)) reveals that NVIDIA's gaming revenue increased by 52% for the second fiscal quarter of 2018 (year over year) and by 25% for the third fiscal quarter of 2018 (year over year).


While analysts and investors were interested in understanding how much the company's gaming revenue was affected by cryptomining, NVIDIA did not disclose its massive impact in quarterly reports filed for the second and third fiscal quarters of 2018.


The fact that NVIDIA shared information on how the increasing demand for cryptocurrency had driven other parts of its business also added to the impression that its gaming business was not notably affected.


"NVIDIA's disclosure failures deprived investors of critical information to evaluate the company's business in a key market," [said](https://www.sec.gov/news/press-release/2022-79-0) Kristina Littman, SEC Enforcement Division's Crypto Assets and Cyber Unit Chief.


"All issuers, including those that pursue opportunities involving emerging technology, must ensure that their disclosures are timely, complete, and accurate."





## Tags:


### Autogenerated tags:
nvidia cryptomining
