# Henry Schein says 29K people affected in September cyberattack
## The ransomware group AlphV/BlackCat claimed responsibility for the data breach and a second incident involving the company.
## Information:

+ Link: https://www.cybersecuritydive.com/news/henry-schein-cyberattack-29k-affected/702036/
+ Source: CyberSecurity Dive
+ Author: Susan Kelly
+ Date published: 11 December 2023, 11:30
+ Date scraped: 13 December 2023, 17:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/8-_cJSy8prqFjl4ewCjXXvQ6DrZbKWOe5qGhFMANVeI/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0hlbnJ5X1NjaGVpbi5qcGc.jpg)


### Dive Brief:


* Henry Schein has notified Maine’s attorney general that the personal information of 29,112 people, including more than three dozen residents of the state, may have been accessed in a Sept. 27 cyber incidentthat affected part of the company’s manufacturing and distribution businesses.
* The hackers acquired information that included individuals’ names and financial account or credit/debit card numbers combined with the security code, access code, password or PIN for the account, the Office of the Maine Attorney General said Wednesday[in a notification to consumers](https://apps.web.maine.gov/online/aeviewer/ME/40/list.shtml).
* Goldman Sachs analysts, after meeting with Henry Schein management on Tuesday, said in a report to clients that the dental and medical products supplier is offering price discounts to try to win back the up to 10% to 15% of customers that “went elsewhere” when the company’s system was down during the cybersecurity incident.


### Dive Insight:


Henry Schein discovered the system breach on Oct. 14. The next day, the company publicly announced that it[took some of its systems offline](https://www.medtechdive.com/news/cybersecurity-incident-henry-schein-offline/696924/)as it worked to contain the incident. Practice management software used by its clients was not disrupted, the Melville, New York-based company said.


A month later, Henry Schein sent a letter to employees informing them that their personal data and that of their dependents may have been accessed and obtained by an unauthorized third party. The attorneys general of both Maine and California this week[disclosed the letter](https://oag.ca.gov/system/files/Experian%20Sample.pdf), which is dated Nov. 17.


The information may include an employee’s name, address, phone number, email address, photograph, date of birth, demographic information, government-issued identification numbers, financial information, medical history, insurance information, employment details and IP address, the company wrote.


Henry Schein also[notified U.S. suppliers](https://investor.henryschein.com/static-files/b88c041b-3046-46cd-92cf-d0bd4e1f1830)on Nov. 13 that the bank account information of a limited number of suppliers was “misused” due to the data breach.


The company last month said it had[mostly restored its operations](https://seekingalpha.com/article/4651317-henry-schein-inc-hsic-q3-2023-earnings-call-transcript)but[lowered sales expectations](https://www.medtechdive.com/news/henry-schein-data-breach-cyber-incident/699584/)for its 2023 fiscal year due to the cybersecurity breach and expects a $0.55 to $0.75 impact to earnings per share related to the business interruption.


The ransomware group AlphV/BlackCat claimed responsibility for the breach, [according to the website Bleeping Computer](https://www.bleepingcomputer.com/news/security/healthcare-giant-henry-schein-hit-twice-by-blackcat-ransomware/).


The incident[delayed the company’s filing](https://investor.henryschein.com/news-releases/news-release-details/henry-schein-announces-receipt-deficiency-notice-nasdaq)of its 10-Q with regulators, but Henry Schein has since[submitted the form](https://investor.henryschein.com/financials-filings). In it, the company said that on Nov. 22 it experienced a subsequent disruption to its e-commerce platform and related applications.


In a Nov. 27 update on its website, the company said it has [restored the e-commerce platform](https://investor.henryschein.com/static-files/b61bf698-d8f7-45f6-ba99-70f6d86a76a0) in the United States, and its platforms in Canada and Europe are expected to follow shortly.


In a [Nov. 22 update](https://investor.henryschein.com/static-files/d6b69e82-44ea-4ad4-b70b-0abd82d8e400), Henry Schein said the “threat actor from the previously disclosed cybersecurity incident has claimed responsibility” for the second incident.


The company did not immediately respond to a request for comment from MedTech Dive.


Goldman Sachs’ analysts said Henry Schein is offering discounts of 10% to 20% off product list prices to all customers through December, and may continue them into next year, as its sales representatives work to retain business.





## Tags:


### Autogenerated tags:
schein cybersecurity
