# MGM Resorts anticipates no further disruptions from September cyberattack
## The company expects insurance to cover more than $100 million in losses stemming from lost bookings and disruptions at its Las Vegas properties.
## Information:

+ Link: https://www.cybersecuritydive.com/news/mgm-resorts-no-disruptions-cyberattack/699320/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 09 November 2023, 10:49
+ Date scraped: 13 November 2023, 18:37

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/OL8iZS9-Y-bxbVsGBoQbXlZCpued19GGz7xvwL_befM/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTEyNjk0MDUyMTcuanBn.jpg)


MGM Resorts International said it does not expect any further operational disruptions related to a massive September cyberattack.


The company, which operates more than 30 casino hotels across the globe, disclosed a social-engineering attack that disrupted casino operations, card payments and other facilities at some of its most iconic properties in Las Vegas.


MGM Resorts previously disclosed the attack would[cost more than $100 million in losses](https://www.cybersecuritydive.com/news/mgm-las-vegas-100m-hit-cyberattack/695852/), mostly related to its Las Vegas area operations.


“Over the following weeks, we[fully restored [and] enhanced these systems](https://www.cybersecuritydive.com/news/mgm-resorts-hotelcasino-back-up/694378/)and were fully operational by the end of the month,”MGM Resorts CEO William Hornbucklesaid during the company’s third quarter earnings call. “Following the issues, we have seen incredible resilience in our business to start the fourth quarter going forward.”


Much of the impact was due to a loss of revenue from room cancelations and other efforts to restore service, MGM Resorts CFO Jonathan Halkyard said during the call. The impact on the fourth quarter will be limited, as some bookings from early October fell through, according to Halkyard.


Insurance will cover the losses incurred, Hornbuckle said. The cyberattack is not expected to have a material impact on financial results or operations, the company said Wednesday in a[10-Q filing with the Securities and Exchange Commission](https://d18rn0p25nwr6d.cloudfront.net/CIK-0000789570/0f6f8e65-6a7c-42b2-a77d-56ce62c73fba.pdf).


The company did not give an estimate on how big the insurance filing will be, but JMP Securities analyst Jordan Bender previously said MGM Resorts had a policy that covered about[$200 million for business interruption](https://www.cybersecuritydive.com/news/mgm-las-vegas-100m-hit-cyberattack/695852/)and ransomware.


MGM Resorts took steps to lock down its systems, and is looking at system design issues as it expects to spend up to $40 million on IT investments next year, Hornbuckle said.


During the Q&A, Hornbuckle noted that insurance costs for cyber and otherwise have risen sharply in recent years. He said the cost of Las Vegas insurance has doubled since 2019 and gone up fourfold in the company’s regional casinos.


MGM Resorts and rival Caesars Entertainment were the targets of sophisticated social engineering attacks by criminal threat groups researchers identify as[Scattered Spider and ALPHV or BlackCat](https://www.cybersecuritydive.com/news/mgm-resorts-caesars-attacks-hospitality/693689/). Security researchers suspect the[groups worked together on these attacks](https://www.cybersecuritydive.com/news/high-profile-attacks-oktapus-ransomware/697998/)under a ransomware as a service affiliation model.


MGM Resorts is the subject of[multiple class-action lawsuits](https://www.cybersecuritydive.com/news/mgm-resorts-negligence-lawsuits-cyber/694618/)related to the attack, but said can’t predict the timing of when they may be resolved.



The company confirmed it was attacked by third-party criminal actors, who stole personal contact data, dates of birth, drivers license numbers and other sensitive data of some customers. A limited number of customers had their Social Security numbers and passport information stolen, according to the SEC filing.


MGM Resorts warned it may face additional litigation, investigations, regulatory inquiries or enforcement actions and said it is reasonable to expect financial losses related to the various legal proceedings, but too early to estimate a total cost





## Tags:


### Autogenerated tags:
mgm hornbuckle
