# Data Security Firm Fortanix Raises $90M Series C
## Fortanix has now raised a total of $135 million since its launch in 2016 as a provider of data encryption technology using Intel SGX.
## Information:

+ Link: https://www.securityweek.com/data-security-firm-fortanix-raises-90m-series-c
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 15 September 2022, 16:01
+ Date scraped: 15 September 2022, 16:01

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Fortanix said the $90 million Series C round was led by Goldman Sachs Asset Management. GiantLeap Capital joined as a new investor alongside prior backers Foundation Capital, Intel Capital, Neotribe Ventures, and In-Q-Tel.


The Mountain View, Calif. company has raised a total of $135 million since its launch in 2016 as a provider of data encryption technology using Intel SGX.


“The funding builds upon the significant and sustained growth Fortanix has experienced despite the pandemic and the recent macro-economic conditions,” the company said in a note announcing the new financing.


Fortanix said it has found traction in highly regulated industries for a product line that includes technology for encryption, multi-cloud key management, tokenization and enclave application lifecycle.


“Traditional network security led approaches have not been entirely successful in preventing data breaches and ransomware. Regulatory requirements have increased as have penalty amounts,” the company noted, arguing that its data-first approach to security tackles this problem head-on by decoupling security from infrastructure.


The approach allows organizations to credibly conform to privacy laws and regulatory requirements globally including GDPR, Schrems II, HIPAA, PCI and ITAR, Fortanix said.



**Related: [Tech Giants Join Forces on Confidential Computing](https://www.securityweek.com/tech-giants-join-forces-confidential-computing)**


**Related: [Dig Security Banks $34 Million for Cloud Data Security](https://www.securityweek.com/dig-security-banks-another-34-million-cloud-data-security)**


 


## Tags:


### Autogenerated tags:
fortanix
