# Nozomi Networks Raises $100 Million to Expand Industrial Cybersecurity Business
## Industrial cybersecurity firm Nozomi Networks raised $100 million in a Series E funding round, bringing the total raised to more than $250 million.
## Information:

+ Link: https://www.securityweek.com/nozomi-networks-raises-100-million-to-expand-industrial-cybersecurity-business/
+ Source: SecurityWeek
+ Author: Mike Lennon
+ Date published: 13 March 2024, 12:31
+ Date scraped: 13 March 2024, 13:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/03/Nozomi-Networks-Funding.jpg)


**Industrial and IoT cybersecurity firm [Nozomi Networks](https://www.nozominetworks.com/) announced a $100 million Series E funding round on Wednesday, bringing the total amount raised by the company to more than $250 million.**


This latest funding includes investments from Mitsubishi Electric and Schneider Electric, who join other OT equipment manufacturers (OEMs) who previously invested in Nozomi, including Honeywell and Johnson Controls.

Nozomi says the additional investment will help scale product development efforts and support its go-to-market approach globally.

The company did not disclose any plans for a potential IPO, but previously told *SecurityWeek* that its funding, combined with customer revenue, gives them the “optionality to IPO.”


Nozomi [previously raised $100 million](https://www.securityweek.com/ot-security-firm-nozomi-networks-raises-100-million/) through a Series D funding round in August 2021, and several other smaller rounds.


“As we meet with customers around the world, the reality is that they operate highly heterogeneous environments and are looking for a security platform that can effectively defend those environments,” Edgard Capdevielle, President and CEO of Nozomi Network, said in a statement. “This investment clearly underscores the need and support for OEM-agnostic security solutions in light of today’s escalating attacks against critical infrastructure around the world.”

Nozomi boasts that its technology protects more than 105 million OT, IoT and IT devices worldwide, across 12,000+ installations.

Earlier this year, Nozomi [unveiled Guardian Air](https://www.securityweek.com/nozomi-unveils-wireless-security-sensor-for-ot-iot-environments/), a security sensor designed to help organizations detect wireless threats in OT and IoT environments.


Other investors in Nozomi Networks include Activate Capital, Energize Capital, Forward Investments, GGV Capital U.S., Honeywell Ventures, In-Q-Tel, Johnson Controls, Keysight Technologies, Lux Capital, Planven Investments SA, Samsung, Porsche Ventures, Telefónica Ventures, and Triangle Peak Partners.




## Tags:


### Autogenerated tags:
nozomi iot
