# Privacy Enhancing Tech Startup Enveil Bags $25 Million Investment
## Enveil, an early-stage startup tackling the 'holy grail' of data encryption, has banked another $25 million in venture capital funding.
## Information:

+ Link: https://www.securityweek.com/privacy-enhancing-tech-startup-enveil-bags-25-million-investment
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 27 April 2022, 21:00
+ Date scraped: 27 April 2022, 21:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The company, [which has its roots at the U.S. government’s NSA](https://www.securityweek.com/data-security-startup-enveil-unveils-homomorphic-encryption-platform), said the Series B round was led by USAA with contributions from [existing investors](https://www.securityweek.com/encryption-firm-nsa-roots-raises-10-million) including Mastercard, Capital One Ventures, C5 Capital, DataTribe, In-Q-Tel, Cyber Mentor Fund, Bloomberg Beta, GC&H, and 1843 Capital. 


Since launching in 2016, Enveil has raised a total of $40 million in venture capital funding and is [considered one of the more mature players](https://www.securityweek.com/investors-bet-big-attempts-solve-encryption-holy-grail) in the competitive PET (privacy enhancing technologies) category.


Enveil said the new financing will be used to expand sales, product development, and marketing activity to capitalize on a growing global need for tools to manage computation against encrypted data in secure ways.


**[ READ: [Investors Bet Big on Attempts to Solve Encryption 'Holy Grail'](https://www.securityweek.com/investors-bet-big-attempts-solve-encryption-holy-grail) ]**


Enveil, the brainchild of former NSA mathematician Ellison Anne Williams, said [its technology allows organizations](https://www.securityweek.com/data-security-startup-enveil-unveils-homomorphic-encryption-platform) to extract insights, cross-match, search, and analyze data assets at scale without ever revealing the content of the search itself.


The company said its decentralized approach allows data to be securely shared between entities and across organizational, jurisdictional, and security boundaries, expanding data access and utility without the need to move or pool sensitive assets. “These business and mission-enabling capabilities allow data to be used in ways that were not previously possible,” Enveil said.


The company has lots of competition among similar startups.  Last year, several early-stage companies -- Duality Technologies ($30 million, Series B), Tonic.ai ($35m Series B), and Gretel ($50 million, Series B) -- raised a combined $115 million to keep pace in the race to allow “privacy enhancing computation” on encrypted data without the need to decrypt and expose sensitive data.


The funding flurry follows a recent Gartner report picking privacy-enhancing computation as one of 2021's top strategic technology trends and predicting that by 2025, half of large organizations will adopt privacy-enhancing computation as a means of processing data.


Existing encryption products seek to protect data while stored or in transmission, but the data must be decrypted -- and exposed -- if entities want to run computations or train machine learning models. The category of Privacy Enhancing Technologies -- particularly homomorphic encryption -- has emerged as a way to allow multi-party data sharing and computation without the need to decrypt and expose sensitive data or intellectual property.



**Related: [Data Security Startup Enveil Unveils Homomorphic Encryption](https://www.securityweek.com/data-security-startup-enveil-unveils-homomorphic-encryption-platform)**


**Related: [Google Ships Open Source Tools, Libraries for Fully Homomorphic Encryption](https://www.securityweek.com/google-releases-open-source-tools-and-libraries-fully-homomorphic-encryption)**


 


## Tags:


### Autogenerated tags:

