# Mispadu Banking Trojan Targets Latin America: 90,000+ Credentials Stolen
## Mispadu banking trojan targets Latin American countries, compromising legit websites and stealing credentials.
## Information:

+ Link: https://thehackernews.com/2023/03/mispadu-banking-trojan-targets-latin.html
+ Source: The Hacker News
+ Author: Ravie Lakshmanan
+ Date published: 20 March 2023, 12:26
+ Date scraped: 20 March 2023, 13:00

## Article:
![Main article image](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEi7--lSsudjeN4rSAwQ4LX_bbwU79y7qy-aI9Rd8m0o8XtD0P6Dwh41ZapIVMhrcm2eQ3RFhsNBHW-SRME2hsbw4g3r0ZuqWSyIOPPjl7bz_qXc93tv3bGhX7jvNqDexwKI5LbPZxZcYhDf3clhs9GX17sLOhbliHip72dm1jjwv_0-I7HSPVc4Aze4/s728-e3650/pc.png)


A banking trojan dubbed **Mispadu** has been linked to multiple spam campaigns targeting countries like Bolivia, Chile, Mexico, Peru, and Portugal with the goal of stealing credentials and delivering other payloads.


The activity, which commenced in August 2022, is currently ongoing, Ocelot Team from Latin American cybersecurity firm Metabase Q said in a [report](https://www.metabaseq.com/mispadu-banking-trojan/) shared with The Hacker News.


[Mispadu](https://csirt.gob.cl/alertas/2cmv23-00398-01/) (aka URSA) was [first documented](https://www.welivesecurity.com/2019/11/19/mispadu-advertisement-discounted-unhappy-meal/) by ESET in November 2019, describing its ability to perpetrate monetary and credential theft and act as a backdoor by taking screenshots and capturing keystrokes.


"One of their main strategies is to compromise legitimate websites, searching for vulnerable versions of WordPress, to turn them into their command-and-control server to spread malware from there, filtering out countries they do not wish to infect, dropping different type of malware based on the country being infected," researchers Fernando García and Dan Regalado said.


It's also said to [share similarities](https://seguranca-informatica.pt/ursa-trojan-is-back-with-a-new-dance/) with other banking trojans targeting the region, like [Grandoreiro](https://thehackernews.com/2022/08/new-grandoreiro-banking-malware.html), [Javali](https://seguranca-informatica.pt/latin-american-javali-trojan-weaponizing-avira-antivirus-legitimate-injector-to-implant-malware/), and [Lampion](https://seguranca-informatica.pt/new-release-of-lampion-trojan-spreads-in-portugal-with-some-improvements-on-the-vbs-downloader/). Attack chains involving the Delphi malware leverage email messages urging recipients to open fake overdue invoices, thereby triggering a multi-stage infection process.


[![](data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR42mP8Xw8AAoMBgDTD2qgAAAAASUVORK5CYII=)](https://thehackernews.com/new-images/img/b/R29vZ2xl/AVvXsEgSS-VZpEpuJWPJEYR-Y1wTZPaW0PYRPf4uRLkQSgDlkBLP_AcpT56TXTit4gRNvIME-xs_zb1fFeBT4pIZfOcnNE3Z3tV85OW6wLeu60YBXtRpOLK4qYw3_Y6FxYgirYyavf25Y_ODX9K_GcE1MzpWwIRVFH-8LKIqAUjO7jPzYCq4c70MT5ZQozWV/s728-e365/ndfs.png)
Should a victim open the HTML attachment sent via the spam email, it verifies that the file was opened from a desktop device and then redirects to a remote server to fetch the first-stage malware.


The RAR or ZIP archive, when launched, is designed to make use of rogue digital certificates – one which is the Mispadu malware and the other, an AutoIT installer – to decode and execute the trojan by abusing the legitimate [certutil command-line utility](https://attack.mitre.org/techniques/T1140/).


Mispadu is equipped to gather the list of antivirus solutions installed on the compromised host, siphon credentials from Google Chrome and Microsoft Outlook, and facilitate the retrieval of additional malware.


This includes an obfuscated Visual Basic Script dropper that serves to download another payload from a hard-coded domain, a .NET-based remote access tool that can run commands issued by an actor-controlled server, and a loader written in Rust that, in turn, executes a PowerShell loader to run files directly from memory.


What's more, the malware utilizes malicious overlay screens to obtain credentials associated with online banking portals and other sensitive information.


Metabase Q noted that the certutil approach has allowed Mispadu to bypass detection by a wide range of security software and harvest over 90,000 bank account credentials from over 17,500 unique websites.



  





## Tags:


### Autogenerated tags:
malware mispadu
